 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 350px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 4px;
  margin-bottom: 4px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/Diver_sidemount.jpg");
  background-position: 50% 50%;
  min-height: 352px;
}

.u-section-1 .u-container-layout-1 {
  padding: 21px 46px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,1);
  margin: 0;
}

.u-section-1 .u-btn-1 {
  margin: 17px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    pointer-events: auto;
    background-position: 50% 0%;
    background-size: 165%;
    min-height: 330px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-1 .u-image-1 {
    min-height: 253px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 203px;
  }

  .u-section-1 .u-image-1 {
    min-height: 190px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }

  .u-section-1 .u-image-1 {
    min-height: 120px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 482px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 683px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0 23px;
}

.u-section-2 .u-text-1 {
  margin: 25px 6px 0 12px;
}

.u-section-2 .u-text-2 {
  margin: 10px 18px 0 12px;
}

.u-section-2 .u-btn-1 {
  margin: -100px 269px 0 auto;
}

.u-section-2 .u-btn-2 {
  margin: -46px 66px 61px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 684px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    min-height: 685px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -89px;
    margin-right: 300px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 93px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 744px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -76px;
    margin-right: 204px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 780px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -63px;
    margin-right: 189px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 907px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 931px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -121px;
    margin-right: 11px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 25px;
    margin-right: 6px;
  }
}